import { jsx } from "react/jsx-runtime";
import { TokenHTR as TokenHTR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHTR = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "HTR", "data-name": "TokenHTR", ...props, children: /* @__PURE__ */ jsx(TokenHTR$1, { variant }) });
  }
);
TokenHTR.displayName = "TokenHTR";
Object.assign(TokenHTR, { isGdsIcon: true });
export {
  TokenHTR
};
